//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once

void InitBuildScreen();
int HandleBuildScreen();
void DrawBuildScreen();
void DeInitBuildScreen();
void HandleShipBuilding(int player);
void AddToBuildList(int load_out, int player);
int GetBuildListSize(int player);
